package simsx

import (
	"context"
	"time"

	sdk "git.cw.tr/mukan-network/mukan-sdk/types"
)

// BlockTime read header block time from sdk context
func BlockTime(ctx context.Context) time.Time {
	sdkCtx := sdk.UnwrapSDKContext(ctx)
	return sdkCtx.BlockTime()
}
